<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>bcknd_2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
        <div>1</div>
        <img src="img/1.png">
        <div>2</div>
        <img src="img/2.png">
        <div>3</div>
        <img src="img/3.png">
        <div>4</div>
        <img src="img/4.png">
        <div>5</div>
        <img src="img/5.png">
        <div>6</div>
        <img src="img/6.png">
        <div>7</div>
        <img src="img/7_1.png">
    </div>
  </body>
</html>


